/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
 

/**
 *
 * @author joaop
 */
import javax.swing.JLabel;
import javax.swing.JPanel;
public class ImunizedRepositoryView extends javax.swing.JPanel {

    /**
     * Creates new form ImunizedRepositoryView
     */
    public ImunizedRepositoryView() {
        initComponents();
    }

    /**
     * This method is called from within the constructor to initialize the form.
     * WARNING: Do NOT modify this code. The content of this method is always
     * regenerated by the Form Editor.
     */
    @SuppressWarnings("unchecked")
    // <editor-fold defaultstate="collapsed" desc="Generated Code">                          
    private void initComponents() {

        imunizedButtonFormPanel = new ImunizedButtonFormPanel();
        imunizedFormularyPanel = new ImunizedFormularyPanel();
        

        setLayout(new java.awt.BorderLayout());
        add(imunizedButtonFormPanel, java.awt.BorderLayout.PAGE_START);
        add(imunizedFormularyPanel, java.awt.BorderLayout.CENTER);
    }// </editor-fold>                        


    // Variables declaration - do not modify                     
    private ImunizedButtonFormPanel imunizedButtonFormPanel;
    private ImunizedFormularyPanel imunizedFormularyPanel;
    
    // End of variables declaration                   

    //Start GetterSetterExtension Source Code
    /**GET Method Propertie imunizedButtonFormPanel1*/
    public ImunizedButtonFormPanel getImunizedButtonFormPanel(){
        return this.imunizedButtonFormPanel;
    }//end method getImunizedButtonFormPanel1

    /**SET Method Propertie imunizedButtonFormPanel1*/
    public void setImunizedButtonFormPanel(ImunizedButtonFormPanel imunizedButtonFormPanel1){
        this.imunizedButtonFormPanel = imunizedButtonFormPanel;
    }//end method setImunizedButtonFormPanel1

    /**GET Method Propertie imunizedFormularyPanel1*/
    public ImunizedFormularyPanel getImunizedFormularyPanel(){
        return this.imunizedFormularyPanel;
    }//end method getImunizedFormularyPanel1

    /**SET Method Propertie imunizedFormularyPanel1*/
    public void setImunizedFormularyPanel(ImunizedFormularyPanel imunizedFormularyPanel1){
        this.imunizedFormularyPanel = imunizedFormularyPanel;
    }//end method setImunizedFormularyPanel1
    //End GetterSetterExtension Source Code
//!
}
